Ubuntu 11.04 / 11.10 / 12.04 LTS : update-manager vulnerability (USN-1443-2)

Ubuntu Security Notice (C) 2012-2013 Canonical, Inc. / NASL script (C) 2012-2013 Tenable Network Security, Inc.


Synopsis :

The remote Ubuntu host is missing a security-related patch.

Description :

USN-1443-1 fixed vulnerabilities in Update Manager. The fix for
CVE-2012-0949 was discovered to be incomplete. This update fixes the
problem.

Felix Geyer discovered that the Update Manager Apport hook incorrectly
uploaded certain system state archive files to Launchpad when
reporting bugs. This could possibly result in repository credentials
being included in public bug reports. (CVE-2012-0949).

Solution :

Update the affected update-manager-core package.

Risk factor :

Medium / CVSS Base Score : 5.0
(CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:N)
CVSS Temporal Score : 4.1
(CVSS2#E:F/RL:OF/RC:C)
Public Exploit Available : true

Family: Ubuntu Local Security Checks

Nessus Plugin ID: 59364 ()

Bugtraq ID: 53605

CVE ID: CVE-2012-0949
CVE-2012-0950